Библиографические данные статьи "Обязательные требования к пакетам"

  • Статья: Обязательные требования к пакетам
  • Автор: Contributors of wiki.puppyrus.org
  • Опубликовано: Справочная система PuppyRus Linux.
  • Дата последнего изменения: 26 February 2016 14:42 GMT
  • Дата загрузки: 16 May 2022 04:52 GMT
  • Идентификатор страницы: 1456497771

Пожалуйста, не забудьте проверить руководство по стилю, пособие по стандартам или точные рекомендации посинтаксису работы для соответствия вашим нуждам.

Варианты оформления ссылок на статью "Обязательные требования к пакетам"

APA

Обязательные требования к пакетам. (2016, Feb 26). In Справочная система PuppyRus Linux. Retrieved 04:52, May 16, 2022, from https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771.

MLA

Contributors of wiki.puppyrus.org. "Обязательные требования к пакетам". Справочная система PuppyRus Linux. 26 Feb. 2016. Web. 16 May. 2022, 04:52

MHRA

Contributors of wiki.puppyrus.org, 'Обязательные требования к пакетам', Справочная система PuppyRus Linux, 26 February 2016, 14:42 GMT, <https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771> [accessed 16 May 2022]

Chicago

Contributors of wiki.puppyrus.org, "Обязательные требования к пакетам", Справочная система PuppyRus Linux, https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771 (accessed May 16, 2022).

CBE/CSE

Contributors of wiki.puppyrus.org. Обязательные требования к пакетам [Internet]. Справочная система PuppyRus Linux; 2016 Feb 26, 14:42 GMT [cited 2022 May 16]. available at: https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771.

Bluebook

Обязательные требования к пакетам, https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771 (last visited May 16, 2022).

AMA

Contributors of wiki.puppyrus.org. Обязательные требования к пакетам. Справочная система PuppyRus Linux. February 26, 2016, 14:42 GMT. available at: https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771. accessed May 16, 2022.

BibTeX

 @misc{ wiki:xxx,
   author = "Contributors of wiki.puppyrus.org",
   title = "Обязательные требования к пакетам --- Справочная система PuppyRus Linux",
   year = "2016",
   url = "https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771",
   note = "[Online; accessed 16-May-2022]"
 }
  

При использовании LaTeX-пакета url для более наглядного представления веб-адресов (\usepackage{url} в преамбуле), вероятно, лучше будет указать:

 @misc{ wiki:xxx,
   author = "Contributors of wiki.puppyrus.org",
   title = "Обязательные требования к пакетам --- Справочная система PuppyRus Linux",
   year = "2016",
   url = "\url{https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771}",
   note = "[Online; accessed 16-May-2022]"


   author = "Contributors of wiki.puppyrus.org",
   title = "Обязательные требования к пакетам --- Справочная система PuppyRus Linux",
   year = "2016",
   url = "\url{https://wiki.puppyrus.org/doku.php?id=puppyrus:pr218:mem&rev=1456497771}",
   note = "[Online; accessed 16-May-2022]"
 }
  

Страницы обсуждения в&nbsp;&laquo;ДокуВики&raquo;

Разметка
[[puppyrus:pr218:mem|Обязательные требования к пакетам]] ([[puppyrus:pr218:mem?rev=1456497771|текущая версия]])
Результат
Обязательные требования к пакетам (текущая версия)
Печать/экспорт